PID01	// Monitor Status
PID06	// Short Term Fuel Trim Bank 1/3
PID07	// Long Term Fuel Trim Bank 1/3
PID08	// Short Term Fuel Trim Bank 2/4
PID09	// Long Term Fuel Trim Bank 2/4
PID14	// Oxygen Sensor Output Voltage (B1-S1)
PID15	// Oxygen Sensor Output Voltage (B1-S2)
PID16	// Oxygen Sensor Output Voltage (B?-S?)
PID17	// Oxygen Sensor Output Voltage (B?-S?)
PID18	// Oxygen Sensor Output Voltage (B?-S?)
PID19	// Oxygen Sensor Output Voltage (B?-S?)
PID1A	// Oxygen Sensor Output Voltage (B?-S?)
PID1B	// Oxygen Sensor Output Voltage (B?-S?)
